@charset "UTF-8";

/* example用CSS */
#content {}
	/**
	 * reset
	 */
	#content figure,
	#content figcaption {
		margin: 0;
		padding: 0;
	}
	/**
	 * content
	 */
	#content .innerVox {
		width: 90%;
		margin: 0 auto;
		overflow: hidden;
	}
#introVox {
	background-color: #000000;
	padding: 15px 0 20px;
}
	#introVox .tagList {
		list-style-type: none;
		margin: 0 0 10px;
		padding: 0;
		font-size: 0;
	}
		#introVox .tagList li {
			display: inline-block;
			background-color: #F35805;
			padding: 0.5em 1em;
			color: #FFFFFF;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			line-height: 1;
			font-size: 1.4rem;
			margin: 5px 5px 0 0;
		}
	#introVox .title {
		font-weight: bold;
		font-size: 1.9rem;
		margin-bottom: 15px;
	}
		#introVox .title .theme {
			font-size: 1.4rem;
			display: block;
			margin-bottom: 5px;
			padding-left: 25px;
			min-height: 20px;
			background: scroll url(../img/icoHome.png) no-repeat left top;
			-webkit-background-size: 20px auto;
			   -moz-background-size: 20px auto;
			        background-size: 20px auto;
		}
	#introVox .mainImg {
		margin: 0 0 15px;
		padding: 0;
	}
	#introVox #outlineText {}
		#introVox #outlineText .text {
			font-size: 1.2rem;
			line-height: 1.6
		}
		#introVox #outlineText .text.beginning {
			overflow : hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
		}
		#introVox #outlineText .text.clone {
			display: none;
		}
		#introVox #outlineText .opener {
			display: block;
		}
			#introVox #outlineText .opener a {
				background-color: #868997;
				color: #FFFFFF;
				text-align: center;
				display: block;
				padding: 0.5em 0;
				text-decoration: none;
				margin-top: 5px;
			}
#infomationVox {
	background: #FFFFFF;
	padding: 10px 0;
}
	#infomationVox .floorImg {
		width: 70px;
		float: right;
	}
		#infomationVox .floorImg figure {
			margin: 0;
			padding: 0;
		}
	#infomationVox .info {
		font-size: 1.3rem;
		margin-right: 80px;
		line-height: 1.6;
	}
#photoGalleryVox {
	border-bottom: 1px solid #C4C4C4;
	background-color: #FFFFFF;
}
	#photoGalleryVox .photo {
		margin-bottom: 25px;
	}
		#photoGalleryVox .photo figcaption {
			padding: 15px 0 0;
			text-align: center;
		}
			#photoGalleryVox .photo figcaption .head {
				border: 1px solid #282F39;
				padding: 0.25em 0.5em;
				display: inline-block;
				margin-bottom: 5px;
				font-size: 1.1rem;
			}
			#photoGalleryVox .photo figcaption .content {
				display: block;
				font-size: 1.3rem;
			}
#staffVox {
	padding: 25px 0 20px;
	background-color: #FFFFFF;
}
	#staffVox figure {
		padding-bottom: 10px;
	}
	#staffVox h3 {
		font-size: 1.7rem;
		font-weight: bold;
		text-align: center;
		margin-bottom: 20px;
	}
	#staffVox img {
		width: 128px;
		float: left;
	}
	#staffVox img.imgAuto {
		width: 128px;
		text-align: center;
		float: none;
		margin: 0 auto;
	}
	#staffVox .center {
		text-align: center;
	}
	#staffVox .staffName {
		margin-left: 155px;
	}
	#staffVox .staffName.none {
		margin-left: 0;
	}
	#staffVox .staffName2 {
		margin-top: 20px;
	}
	#staffVox .staffName2 .left {
		width: 50%;
		float: left;
	}
	#staffVox .staffName2 .right {
		width: 50%;
		float: right;
	}
		#staffVox .staffName .staff,
		#staffVox .staffName2 .staff {
			margin-bottom: 20px;
			font-size: 1.3rem;
		}
		#staffVox .staffName .staff:last-child,
		#staffVox .staffName2 .staff:last-child {
			margin-bottom: 0;
		}
.btnProductDetail {
	margin: 30px 27px 10px;
}
	.btnProductDetail a {
		background-color: #8E8A95;
		color: #FFFFFF;
		display: block;
		font-weight: bold;
		font-size: 1.6rem;
		text-align: center;
		padding: 10px 0;
	}
/**
 * common
 */
.fitImg {
	width: 100%;
}
.fitImg2 {
	width: 60%;
}
.fitImg3 {
	width: 20%;
}
/**
 * photoswipe
 */
.pswp__img--placeholder {
	display: none !important;
}
